<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <report 
            id="report_tache_report"
            string="fiche d'intervention"
            model="project.task"
            report_type="qweb-pdf"
            file="Planification.tache_rep_view" 
            name="Planification.tache_rep_view" 
        />
        <record id="report_tache_report" model="ir.actions.report.xml" >
        <field name="paperformat_id" ref="report.paperformat_euro"/>
        </record>
        
        <template id="tache_rep_view">
        <t t-call="report.html_container">
            
                      <t t-foreach="docs" t-as="o">
    				    <t t-call="report.external_layout">
         				   <div class="page">
								<h1>Report For <t t-esc="o.name"/></h1>
								<t t-esc="o.project_id"/>
								
                        <table>
                         <tr>
                            <th>nom de lot</th> 
                            
                            
                         </tr></table>
								<table> 
								
                        <!--   <t t-foreach="doc" t-as="o.Liste.lot">
                             <tr>
                                 <td><t t-esc="o"/></td>
                              	 <br></br>
                             </tr>
                         </t>  -->
          				 </table>
    				  </div>
  					  </t>           
        </t>
        </t>
    </template>
</data>
</odoo>

